{% extends "layout/base.html" %}
{% block content %}


  <div class="gtco-loader"></div>
  <div id="page">
    <div id="gtco-header" class="gtco-cover" role="banner">
      <div class="gtco-container">
        <div class="row">
          <div class="col-md-12 col-md-offset-0 text-left">
            <div >
              <div>
                <div class="row">
                  <div class="col-md-5 text-center header-img">
                  </br>
                    <img src=https://imageshack.com/i/poVu4iKVj>
                    <h1>BukaHati.com</h1>
                  </div>
                  <div class="col-md-7 copy">
                    <h2>BukaHati</h2>
                    <p>Perusahaan BukaHati membuka peluang untuk:</p>
                    <p>1. Web Developer </br> 2. Mobile Developer</p>
                    </br>
                  </br>
                  </div>
                  <div class="col-md-7 copy" align="left">
                  <img src="https://imageshack.com/i/pmvmeWN2j" style="width:100px;height:130px;">
                  <p> <b><font color="#1E90FF">Ester Theresia </b></font>Pak, itu digaji gaa? </br> 
                    <a href="/login/" target="_blank" class="btn btn-default btn-primary">Login Mahasiswa</a> </p> 
                  </br>
                  <img src="https://imageshack.com/i/poVu4iKVj" style="width:100px;height:130px;">
                  <p> <b><font color="#1E90FF">BukaHati</b> </font></br>1. Web Developer : 10 jt </br> 2. Mobile Developer : 15 jt </br> <a href="" target="_blank" class="btn btn-default btn-primary">Login Perusahaan</a></p> 
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- END #gtco-header -->
{% endblock %}